# Web Standards

## W3C

Decentralized Identifier ✓
- Explainer ✓
- Literature +
- Methods ✓
- Tools \ Services 
- Critique ✓

Verifiable Credential 
- Explainer  ✓
- Comparisons  ✓
- Varieties
  - JSON-LD 
  - JSON-LD ZKP BBS+
  - JSON-JWT
  - ZKP-CL - [IIA] Indy Aries AnnonCreds
  - JWP

JSON-LD
- [Complementary] JSON-LD ✓ (W3C)

### Credentials Community Group

- [Exchange] CHAPI  ✓ (CCG)
- [Complementary] Cryptography > BBS ✓ (CCG)
- [Authorization] oCap/zCap ✓ (CCG)

### IETF

- [Complementary]  (IETF)
- [Authorization] GNAP ✓ (IETF)
- [Authorization] OAuth ✓ (IETF)
- [ID-Non-SSI] OAuth (IETF)
- [ID-Non-SSI] SCIM (IETF)

### OASIS

- [ID-Non-SSI] SAML (OASIS)
- [ID-Non-SSI] KMIP (OASIS)
- [ID-Non-SSI] Secure QR Code (OASIS)

### ITU-T

- [ITU-T SG17 - Kantara initiative and ITU-T SG 17](https://www.itu.int/en/ITU-T/studygroups/2017-2020/17/Pages/default.aspx)

### ISO/IEC
- mDL 18013-5 ✓ (ISO)
- 22030 ? 
- Working Group 3 - Travel Documents

### OpenID Foundation
- [Exchange] OIDC  ✓ (OpenID)
- [ID-Non-SSI] OpenID (OpenID)

### ISO
- [Exchange] mDL  ✓ (ISO)
- [Blockchain] ISOTC 307 ✓ (ISO)

### DIACC

- [TrustFramework] [DIACC](https://diacc.ca/trust-framework/)

### NIST

- [TrustFramework] 800-63-3 ([NIST](https://pages.nist.gov/800-63-3/))

### CEN/CENTLIC
- [Blockchain] CEN/CENTLIC ✓ (CEN)
- [Blockchain] ERC 725   (ERC-EIP)

### FIDO
- [ID-Non-SSI] FIDO (FIDO)

### NGI
- [TrustRegistry] TRAIN ([NGI](https://www.ngi.eu/funded_solution/essi_ioc_38/))
